/*Mac Hero image*/
.page-mac .mac-hero {
    background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac-hero {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/hero_shared/mac_hero_fallback_small_2x.png")
    }
}

/*Featured Tab section*/
.page-mac .mac_physical_screen {
    background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_physical_screen {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/featured/mac_featured_physical_small_2x.jpg")
    }
}

/*Physical and Motor Skills Tab section*/
.page-mac .mac_motor_switchcontrol {
    background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_switchcontrol {
        background-image: url("https://images.apple.com/vn/accessibility/mac/images/physical_and_motor/mac_physical_switch_control_small_2x.jpg")
    }
}

/*Hearing start*/

.page-mac .mac_hearing_closedcaption {

    background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("https://images.apple.com/vn/accessibility/mac/hearing/images/mac_hearing_captions_small_2x.jpg")
    }
}
/*Hearing end*/

@media only screen and (min-width: 1069px) {
	#ac-globalfooter .ac-gf-buystrip-info.with-2-columns {
    margin: 0 auto;
    max-width: 1024px;
    padding-right: 70px;
    padding-left: 70px;
}
}

/*buystrip*/
#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download {
    margin-top: 20px
}

#ac-globalfooter .ac-gf-buystrip-info.with-2-columns.us-buystrip .ac-gf-buystrip-info-column.ac-gf-buystrip-info-download h5.ac-gf-buystrip-info-title {
    margin-top: 15px
}
